User Tools

Site Tools


public:5119_issue:invalid_backup_source_displayed_for_exchange_2007_server_backup_set_upgraded_from_version_6_to_7

ISSUE: Invalid backup source displayed for Exchange 2007 server backup set upgraded from version 6 to 7

Article ID: 5119
Reviewed: 26/01/2016

Product Version:
AhsayOBM: 7.3.2.0 - 7.5.0.2
OS: Windows

Problem Description

The backup source selection of a MS Exchange 2007 server backup set became invalid (e.g. displayed in red) after upgrading AhsayOBM from version 6 to version 7.3.2.0 - 7.5.0.2:

Note:
With the above issue, no backup job can be performed. This issue will only affect MS Exchange server backup set for Exchange 2007 server.

Cause

This is a known issue with AhsayOBM 7.3.2.0 - 7.5.0.6.

Resolution

To resolve the issue, patch the AhsayOBM application to version 7.7.0.0 or above. The instructions can be found by Clicking Here.

Keywords

exchange, server, database, can't, cannot, complete, finish, invalid, incorrect

public/5119_issue/invalid_backup_source_displayed_for_exchange_2007_server_backup_set_upgraded_from_version_6_to_7.txt · Last modified: 2018/06/26 10:45 by mike.gong